package com.iqser.red.service.persistence.management.v1.processor.exception;

public class NotAllowedException extends RuntimeException {

    public NotAllowedException(String message) {

        super(message);
    }


    public NotAllowedException(String message, Throwable t) {

        super(message, t);
    }

}
